.list {
	width: 550px;
	margin: 0 auto;
	padding: 0;
}

.list li {
	opacity: 1;
	list-style: none;
	background-color: #fff;
	margin-top: 3px;
	border-left:5px solid #ff9000;
/*	text-align: center;
	border-radius: 4px;
	height: 32px;
	line-height: 1rem;
	font-size: 1rem;*/
	transition: all 0.4s ease 0s;
}

.list li.is-hidden {
	display:none;
	opacity: 0;
	height: 0;
	margin: 0;
}

.more {
	text-align: center;
	margin-top: 15px;
}

button {
	background-color: #1da1f2;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	height: 32px;
	color:#fff;
	font-weight:bold;
	line-height: 32px;
	width: 300px;
	border-radius: 16px;
}

div.table{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}

div.tx{
	margin:10px;
	width:380px;
	font-size:1rem;
	line-height:1.5rem;
}

.yt-thm{
	background-size:contain;
	background-repeat:no-repeat;
	margin:10px;
/*	padding-bottom:10px;*/
	width:120px;
/*	float:left;*/
}

/*ul.list p{width:200px; float:right;}*/

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}


